## lynx 2.8.6

=== debian/changelog ===
lynx (2.8.6-2.1maemo3.0~rzr2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix: update-alternative issue
  * Rebuilt on OBS and tested on n950

 -- Philippe Coval <rzr@gna.org>  Sat, 21 Jan 2012 17:54:39 +0100

lynx (2.8.6-2.1maemo3) diablo; urgency=low

  * Repackaged to the architecture armel

 -- Thomas Pietrowski <thopiekar@googlemail.com>  Thu, 19 Feb 2009 18:31:17 +0100 

lynx (2.8.6-2.1ubuntu3) intrepid; urgency=low

  * Corrected debian/lynx.desktop (LP: #147058)

 -- Nicolai Spohrer <nicolai@xeve.de>  Thu, 21 Aug 2008 01:49:52 +0200

lynx (2.8.6-2.1ubuntu2) intrepid; urgency=low

  * Remove patch file.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Jun 2008 00:38:38 +0200

lynx (2.8.6-2.1ubuntu1) intrepid; urgency=low

  * Merge with Debian; remaining changes:
    - Fixed missing icon in KDE menu (LP: #159580).
    - debian/patches/01_default-config.dpatch: Updated HomePage to Ubuntu Default
      (Closes LP: #18639).
    - debian/control: Updated Maintainer Field.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Jun 2008 00:23:54 +0200

lynx (2.8.6-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop linking against GnuTLS OpenSSL wrapper library, since licenses are
    incompatible (GPLv2 vs. GPLv3+). Closes: #468769

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Jun 2008 17:08:19 +0000

lynx (2.8.6-2ubuntu2) hardy; urgency=low

  * Fixed missing icon in KDE menu (LP: #159580)
  * Updated Standards-Version 

 -- Ralph Janke <txwikinger@ubuntu.com>  Thu, 20 Dec 2007 03:19:13 +0000

lynx (2.8.6-2ubuntu1) gutsy; urgency=low

  * debian/patches/01_default-config.dpatch: Updated HomePage to Ubuntu Default
    (Closes LP: #18639)
  * debian/control: Updated Maintainer Field
  * debian/control: Updated Standards-Version to 3.7.2

 -- Joseph Jackson IV <jjacksoniv@fluxbuntu.org>  Fri, 25 May 2007 09:34:00 -0400

lynx (2.8.6-2) unstable; urgency=high

  * The 'Oh Crap, how did I miss _that_' release.
  * Include the 2.8.5-2-sarge2.2 NMU patch and changelog entry.
    (Missed in the last release, since I goofed, this is priority high to get
    the security fix back out there.)
  * Update and include the 2.8.5-2-sarge2.2 NMU patch as
    03_mailcap_mime_security.dpatch.
  * Ack the NMUs.
    Closes: #396964, #387279, #387383.

 -- Zephaniah E. Hull <warp@debian.org>  Wed, 02 May 2007 03:52:18 -0400

lynx (2.8.6-1) unstable; urgency=low

  * Hijack the package.  I might not be great at it, but I do use it daily.
  * New upstream release.
    Closes: #254515, #137480, #67184, #99400, #132674, #141158, #40435,
    #120451, #157088, #204994, #244871, #248092, #268264, #271048, #318034,
    #343049, #390918, #240237, #313789, #171312, #193205, #252915, #265031,
    #121520, #152810, #188415, #344275, #374388, #184482, #315853
  * Uses the new upstream defaults. Closes: #325478, #147287.
  * Update 01_default-config.dpatch. (Offset changes only.)
  * Update 02_default-key-bindings.dpatch. (Upstream formatting changes.)
  * Kill 03_newer_gnutls.dpatch entirely.
    This was fixed upstream.  But this is also a GPL violation as we only ship
    the patch to configure, and not to configure.in, the source file.
  * Kill 04_CVE-2004-1617.dpatch. (Merged into upstream.)
  * Disable 05_FTBFS_on_GNUHurd_and_GNUkBSD (Upstream changes, file new bug if
    we FTBFS again.)
  * Removed configure arguments:
    --enable-8bit-toupper - Removed, no longer exists.
    --enable-persistent-cookies - Enabled by default.
    --enable-prettysrc - Enabled by default.
    --enable-source-cache - Enabled by default.
    --enable-read-eta - Enabled by default.
  * Added configure arguments:
    --enable-nsl-fork - fork NSL requests, allowing them to be aborted
    --enable-justify-elts - use element-justification logic
  * Update the contents and location of lynx.desktop. Closes: 304989.
  * Other things will be handled by later uploads, patches welcome.

 -- Zephaniah E. Hull <warp@debian.org>  Tue, 01 May 2007 01:43:17 -0400

lynx (2.8.5-2sarge2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Read user configuration from home directory, not current
    working directory. Closes: #396964
    Thanks to Tom Parker for the patch.

 -- Andreas Barth <aba@not.so.argh.org>  Mon, 27 Nov 2006 07:43:17 +0100

lynx (2.8.5-2sarge2.1) unstable; urgency=low

  * NMU.
  * Fixed changelog entry that closes #384725.
  * Used a debian version greater than the one in stable-security.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 14 Sep 2006 09:15:56 +1000

lynx (2.8.5-2sarge1.2) unstable; urgency=high

  * NMU.
  * Fixed CVE-2004-1617 (see DSA-1076-1).
    [debian/patches/04_CVE-2004-1617.dpatch]
    Patch by Thomas E. Dickey <dickey@radix.net>.
    Closes: #384725.
  * Fixed "FTBFS on GNU/Hurd (and GNU/k*BSD)".
    [debian/patches/05_FTBFS_on_GNUHurd_and_GNUkBSD]
    Patch by Robert Millan <rmh@debian.org>.
    Closes: #238057.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 13 Sep 2006 18:41:49 +1000

lynx (2.8.5-2sarge1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Now build-depending on libgnutls-dev so libgnutls11 can be
    removed (Closes: #335765).

 -- David Moreno Garza <damog@debian.org>  Sun, 13 Aug 2006 18:09:34 -0500

lynx (2.8.5-2sarge1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied patch by Ulf H?rnhammar to fix buffer overflow that can lead
    to arbitrary code execution [WWW/Library/Implementation/HTMIME.c,
    CAN-2005-3120]

 -- Martin Schulze <joey@infodrom.org>  Sat,  8 Oct 2005 09:23:11 +0200

lynx (2.8.5-2) unstable; urgency=low

  * 03_newer_gnutls.dpatch: new patch from Torbj?rn Wassberg to add
    '-lgnutls-openssl' to LIBS to allow compilation with gnutls11.
  * debian/control (Build-Depends): s/gnutls7/gnutls11/.  Closes: #264754

 -- James Troup <james@nocrew.org>  Sun, 26 Sep 2004 13:36:41 +0100

lynx (2.8.5-1) unstable; urgency=low

  * New upstream release. Closes: #210948

