=== debian/control ===
Source: lynx
Maintainer: Thomas Pietrowski <thopiekar@googlemail.com>
Standards-Version: 3.6.0
Section: web
Priority: optional
Build-Depends: libncursesw5-dev, zlib1g-dev, libbz2-dev, gettext, dpatch, sharutils

Package: lynx
Architecture: any
Depends: ${shlibs:Depends}
Recommends: mime-support
Conflicts: lynx-ssl
Replaces: lynx-ssl
Provides: www-browser, news-reader, lynx-ssl
Description: Text-mode WWW Browser
 Lynx is a fully-featured World Wide Web (WWW) client for users
 running cursor-addressable, character-cell display devices (e.g.,
 vt100 terminals, vt100 emulators running on PCs or Macs, or any other
 "curses-oriented" display). It will display hypertext markup language
 (HTML) documents containing links to files residing on the local
 system, as well as files residing on remote systems running Gopher,
 HTTP, FTP, WAIS, and NNTP servers.
