## lynx 2.8.9dev8

=== debian/changelog ===
lynx (2.8.9dev8-4ubuntu1) xenial; urgency=medium

  * debian/rules: don't FTBFS if there is no changelog to remove.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 15 Mar 2016 12:57:04 -0400

lynx (2.8.9dev8-4) unstable; urgency=low

  * Upload to unstable again.
  * Add bug report number which was yet unknown at the time of the
    previous upload.
  * Update work-around-gnutls_protocol_set_priority-removal.patch as
    suggested by Andreas Metzler.

 -- Axel Beckert <abe@debian.org>  Mon, 25 Jan 2016 20:25:41 +0100

lynx (2.8.9dev8-3) experimental; urgency=low

  * Add patch to fix FTBFS against GnuTLS ≥ 3.4.0 (Closes: #812424)

 -- Axel Beckert <abe@debian.org>  Sat, 23 Jan 2016 20:24:30 +0100

lynx (2.8.9dev8-2) experimental; urgency=low

  [ Axel Beckert ]
  * Rename source and primary binary package back to "lynx" again, make
    "lynx-cur" the transitional package. (Closes: #490265)
  * Change source package back to "Priority: optional". ("Priority: extra"
    dates back to the time where lynx and lynx-cur both were
    non-transitional packages and shipped different versions.)

  [ Elimar Riesebieter ]
  * Break out a lynx-common package. Lintian won't emit an
    "arch-dep-package-has-big-usr-share" warning anymore. We'll save
    around 1.1 MB (arch-1) times. Around 2 MB (depends on architecture)
    are preserved for the binary package. (Closes: #797442)
  * Add myself to uploaders.

 -- Axel Beckert <abe@debian.org>  Tue, 22 Dec 2015 23:32:42 +0100

lynx-cur (2.8.9dev8-1) unstable; urgency=low

  * New upstream development release.
    + Remove all patches applied upstream (partially applied modified)
    + export NO_BUILDSTAMP to make build reproducible (instead of
      patching)
  * Prefix all debhelper files with the according package name for
    consistency.
  * Add additional upstream signing key (702353E0F7E48EDB).
  * Add ftp://invisible-island.net/lynx/tarballs/ to debian/watch as it
    seems to contain a different set of files.

 -- Axel Beckert <abe@debian.org>  Tue, 22 Dec 2015 22:17:18 +0100

lynx-cur (2.8.9dev6-5) unstable; urgency=medium

  * Change Homepage header and watch file since lynx.isc.org is deprecated.
  * Add patch to fix typos found by lintian.
  * Add lintian override for XWINDOWS misspelling since this can be the
    value or name of an environment variable and we don't want to change
    Lynx's user interface to become incompatible with upstream
    respectively previous versions in Debian.

 -- Axel Beckert <abe@debian.org>  Sat, 28 Nov 2015 15:36:10 +0100

lynx-cur (2.8.9dev6-4) unstable; urgency=low

  [ Reiner Herrmann ]
  * 40_reproducible_build.diff: Sort cfg_defs.h independent of locale.
    Closes: #792770

  [ Simon Kainz ]
  * Add patch gnutls_add_rehandshake_support.diff. (Closes: #797059)
  * Add patch add_client_certificate_support.diff. (Closes: #797901)

  [ Axel Beckert ]
  * Fix license name spelling error in debian/copyright. Thanks lintian!

 -- Axel Beckert <abe@debian.org>  Thu, 03 Sep 2015 20:51:23 +0200

lynx-cur (2.8.9dev6-3) unstable; urgency=medium

  * Upload to unstable. The change in the previous upload (to experimental)
    Closes: #785383.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 May 2015 11:16:43 +0200

lynx-cur (2.8.9dev6-2) experimental; urgency=medium

  * gnutls_set_default_priority.diff: Use gnutls_set_default_priority()
    instead of a custom priority string. See #784430.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 14 May 2015 12:57:12 +0200

lynx-cur (2.8.9dev6-1) unstable; urgency=medium

  * New upstream version.
    + Refresh patches 20_use_gzip-n.diff and 21_do_not_strip_-g.diff
    + Truncates SSL prompts with an ellipsis if it's too long for the
      screen-width. (Closes: #783476)
    + Adds a note about OCSP to url-support documentation (c.f. #745835)
    + Change defaults for SSL prompts when a problem is detected to "no"
      (Closes: #783477)

 -- Axel Beckert <abe@debian.org>  Sun, 10 May 2015 21:37:15 +0200

lynx-cur (2.8.9dev5-2) unstable; urgency=medium

  * Upload to unstable again.
  * Change Andy's e-mail address to a permanent one.
  * debian/copyright:
    + Use canonical short name GPL-2 instead of GPL-2.0
    + Fix lintian warning dep5-copyright-license-name-not-unique

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 03:11:05 +0200

lynx-cur (2.8.9dev5-1) experimental; urgency=medium

  * Use improved package description by Justin B Rye (with minor changes).
    Closes: #710737
  * New upstream version.
    + Removes limit of 4 digits for page jumps on ix86. Closes: #699068
    + Loosen the check in IsOurFile() to permit hard-linked files.
      Closes: #429606
    + Translation updates include corrected description of keybinding.
      Closes: #484250

 -- Andreas Metzler <ametzler@debian.org>  Mon, 13 Apr 2015 19:36:20 +0200

lynx-cur (2.8.9dev4-2) experimental; urgency=low

  [ Axel Beckert ]
  * Add Vcs-Headers.
  * Remove obsolete emacs "local variables" from debian/changelog.
  * Update Michael Grobe's e-mail address in debian/copyright. (Outdated
    e-mail address reported by DUCK, thanks!)
  * Apply wrap-and-sort.
  * Drop long-time transitional package lynx-cur-wrapper.
  * Add DEP12 upstream metadata file.
  * Replace version Conflicts headers with Breaks + Replaces. Fixes
    lintian warning conflicts-with-version.
  * Add patch to make build reproducible by removing all occurrences of
    the __DATE__ and __TIME__ macros.
  * Update all patch headers to be DEP3-compliant.

  [ Denis Briand ]
  * New maintainers. Add team and co-maintainers e-mail
    addresses. (Closes: #773942)
  * Update debian/copyright to machine-readable format version 1.
  * Switch NESTED_TABLES option to false (Closes: #387555)
  * Add Delete key usage into manpage (Closes: #74358)

 -- Axel Beckert <abe@debian.org>  Fri, 20 Mar 2015 04:46:50 +0100

lynx-cur (2.8.9dev4-1) experimental; urgency=medium

  * QA upload.

