## lynx 2.8.9dev9

=== debian/changelog ===
lynx (2.8.9dev9-1) unstable; urgency=medium

  [ Andreas Metzler ]
  * Fix arch-indep only build. (Closes: #814436)

  [ Axel Beckert ]
  * Import new upstream version 2.8.9dev9.
    + Drop work-around-gnutls_protocol_set_priority-removal.patch, fixed
      upstream.
    + Fixes displaying U+200F RIGHT-TO-LEFT MARK. (Closes: #808949)
  * Reorder URLs in watch file so that the mirrors come second. Recent
    versions of uscan otherwise won't download new versions but just
    report them.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Switch Vcs-Git header from git:// to https://.

 -- Axel Beckert <abe@debian.org>  Wed, 27 Apr 2016 10:14:39 +0200
