## lynx 2.8.9dev10

=== debian/changelog ===
lynx (2.8.9dev10-1) unstable; urgency=medium

  * Import new upstream version 2.8.9dev10.
    + Addresses CVE-2016-9179 by clarifying documentation and warning
      messages. (c.f. RFCs 1738 and 3986)
  * debian/watch: Comment out one of two possible URLs as uscan can only
    handle one download source.
  * Update several URLs in packaging from http:// to https:// (via DUCK).
  * Update source URL in debian/copyright. Issue reported by DUCK.

 -- Axel Beckert <abe@debian.org>  Wed, 09 Nov 2016 02:42:12 +0100
