## lynx 2.8.9dev11

=== debian/changelog ===
lynx (2.8.9dev11-1) unstable; urgency=medium

  * Import new upstream version 2.8.9dev11
    + Fixes CVE-2016-9179. (Closes: #843258)
  * Clarify item about CVE-2016-9179 in previous changelog entry.
  * Simplify debian/watch to only match so far used combinations and to
    only look for a single compression type (bzip2).
  * Use passive FTP in debian/watch.

 -- Axel Beckert <abe@debian.org>  Thu, 17 Nov 2016 01:43:23 +0100
