=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lynx
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Lynx Packaging Team <pkg-lynx-maint@lists.alioth.debian.org>
+Maintainer: Debian Lynx Packaging Team <pkg-lynx-maint@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>,
            Denis Briand <debian@denis-briand.fr>,
            Andreas Metzler <ametzler@debian.org>,
@@ -21,9 +20,9 @@
                sharutils,
                telnet | telnet-client,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lynx/lynx.git/
-Vcs-Git: git://anonscm.debian.org/pkg-lynx/lynx.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-lynx/lynx.git
 
 Package: lynx-common
 Architecture: all
