## lynx 2.8.9dev14

=== debian/changelog ===
lynx (2.8.9dev14-2) unstable; urgency=medium

  * Upload to unstable again.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed.)
  * Add lintian override for not-spelling-error "iff" (c.f. #865055)

 -- Axel Beckert <abe@debian.org>  Sun, 18 Jun 2017 23:58:04 +0200

lynx (2.8.9dev14-1) experimental; urgency=medium

  * Import upstream version 2.8.9dev14
    + Amends fix for #841155, adding check for complete multibyte strings
      to decide when the cell-limit has been met. (Closes: #862148)

 -- Axel Beckert <abe@debian.org>  Thu, 11 May 2017 03:18:58 +0200

lynx (2.8.9dev13-1) experimental; urgency=low

  * Import new upstream version 2.8.9dev13
    + Corrects logic in cell2char(), which gave up too early in
      determining the number of cells needed for a multibyte string in the
      editable text-fields (Closes: #841155)
    + Improves manual page discussion of environment variables, especially
      http_proxy (c.f. #791452)
    + Refresh patches lynxcfg.patch and 21_do_not_strip_-g.diff.

 -- Axel Beckert <abe@debian.org>  Wed, 03 May 2017 02:30:38 +0200
