=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                sharutils,
                telnet | telnet-client,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lynx/lynx.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-lynx/lynx.git
