=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 		COPYHEADER.asc COPYING COPYING.asc samples test
 
 override_dh_link:
-	-rm -v debian/lynx/usr/share/doc/lynx/changelog
+	rm -fv debian/lynx/usr/share/doc/lynx/changelog
 	dh_link
 
 %:
