## lynx 2.8.9dev15

=== debian/changelog ===
lynx (2.8.9dev15-1) unstable; urgency=medium

  * Import upstream version 2.8.9dev15
    + Refresh patches where necessary.
    + Adds a note in lynx.cfg about default values. (Closes: #408448)
    + Correct logic in HTCopy() when re-reading a page. (Closes: #863008)
  * debian/copyright: Change some URLs to HTTPS as suggested by DUCK.
  * Remove lintian override for "iff" false positive again, as #865055 is
    now fixed in lintian.

 -- Axel Beckert <abe@debian.org>  Wed, 05 Jul 2017 15:18:34 +0200
