## lynx 2.8.9dev16

=== debian/changelog ===
lynx (2.8.9dev16-3) unstable; urgency=medium

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Switch to debhelper compatibility level 11.
    + Update versioned debhelper build-depency accordingly.
    + Use technique described in #887390 to workaround incompatibility
      between dh v11 and autoconf-dickey.
  * Update Vcs-* headers for move to salsa.debian.org.

  [ Adrian Bunk ]
  * Patch po/makefile.inn to use unique names for temporary files. Fixes
    parallel build FTBFS. (Closes: #890811)

 -- Axel Beckert <abe@debian.org>  Mon, 19 Feb 2018 22:15:35 +0100

lynx (2.8.9dev16-2) unstable; urgency=low

  [ Denis Briand + Axel Beckert ]
  * Use file://localhost/usr/share/doc/lynx/lynx_help/about_lynx.html.gz
    as STARTFILE in lynx.cfg. (Closes: #821905)

  [ Axel Beckert ]
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-depency accordingly.
    + Remove "--parallel" and "--with autotools" from debian/rules.
    + Drop build-depency on autotools-dev.
    + Use dh_autoreconf with autoreconf-dickey, otherwise FTBFS.
      - Add build-depency on autoconf-dickey.
    + Explicitly pass --enable-debug to configure to fix lintian warning
      debug-file-with-no-debug-symbols after switching to autoconf-dickey.
  * Drop transitional package lynx-cur.
  * Switch Homepage, debian/copyright Source and debian/watch to HTTPS.
  * Remove ftp:// URL from debian/copyright (but leave it as comment in
    debian/watch): Currently just runs into timeouts (and would be
    unencrypted anyways).
  * Declare compliance with Debian Policy 4.1.1. (No changes needed.)
  * Enable HTMLized configuration file documentation. (Closes: #879991)
    + Remove tmp[0-9]* files in clean target.

 -- Axel Beckert <abe@debian.org>  Mon, 30 Oct 2017 19:32:24 +0100

lynx (2.8.9dev16-1) unstable; urgency=medium

  * Import upstream version 2.8.9dev16
    + Refresh patches lynxcfg.patch and nested_tables.patch.
    + Adds a note in the comments for INCLUDE in lynx.cfg regarding the
      default directory searches LYOpenCFG(), added in 2.8.4dev.20.
      (Closes: #818047)

 -- Axel Beckert <abe@debian.org>  Wed, 12 Jul 2017 08:44:26 +0200
