=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
            Andreas Metzler <ametzler@debian.org>,
            Andy Valencia <lynxomatic@gmail.com>,
            Elimar Riesebieter <riesebie@lxtec.de>
-Homepage: http://lynx.invisible-island.net/
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Homepage: https://lynx.invisible-island.net/
+Build-Depends: autoconf-dickey,
+               debhelper (>= 11),
                gettext,
                libbsd-dev,
                libbz2-dev,
@@ -20,9 +20,10 @@
                sharutils,
                telnet | telnet-client,
                zlib1g-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lynx/lynx.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-lynx/lynx.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/lynx-team/lynx
+Vcs-Git: https://salsa.debian.org/lynx-team/lynx.git
+Rules-Requires-Root: no
 
 Package: lynx-common
 Architecture: all
@@ -59,14 +60,3 @@
  In continuous development since 1992, Lynx sets the standard for
  text-mode web clients. It is fast and simple to use, with support for
  browsing via FTP, Gopher, HTTP, HTTPS, NNTP, and the local file system.
-
-Package: lynx-cur
-Section: oldlibs
-Priority: extra
-Architecture: all
-Multi-Arch: foreign
-Depends: lynx (>= 2.8.9dev8-2~),
-         ${misc:Depends}
-Description: Text-mode WWW Browser (transitional package)
- This is a transitional package and can safely be removed; see the
- lynx package instead.
