=== debian/rules ===
--- 
+++ 
@@ -24,20 +24,22 @@
 	COMPRESS=/usr/bin/compress BZIP2=/bin/bzip2 UNZIP=/usr/bin/unzip \
 	ZIP=/usr/bin/zip \
 	LIBS="-lbsd" \
-	dh_auto_configure --verbose -- \
+	DH_COMPAT=10 dh_auto_configure --verbose -- \
 	--sysconfdir=/etc/lynx \
-	--enable-8bit-toupper --enable-externs \
+	--enable-8bit-toupper --enable-externs --enable-debug \
 	--enable-nsl-fork --enable-cgi-links --enable-exec-links \
 	--enable-exec-scripts --enable-persistent-cookies --enable-nls \
 	--enable-gzip-help --enable-prettysrc --enable-source-cache \
 	--enable-cjk --enable-default-colors --enable-nested-tables \
-	--enable-japanese-utf8 --enable-ipv6 \
+	--enable-japanese-utf8 --enable-ipv6 --enable-htmlized-cfg \
         --enable-forms-options --enable-justify-elts --enable-partial \
         --enable-read-eta --enable-scrollbar --enable-syslog \
 	--with-zlib --with-bzlib --without-included-gettext \
 	--with-screen=ncursesw --enable-justify-elts \
 	$(CONFTLS)
 
+override_dh_autoreconf:
+	dh_autoreconf autoreconf-dickey -- -f -i
 
 override_dh_auto_install:
 	dh_auto_install --verbose -- install-full
@@ -50,4 +52,4 @@
 	dh_link
 
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@
