=== debian/watch ===
version=3
#opts=passive,uversionmangle=s/dev\.(\d+)/dev$1/,pgpsigurlmangle=s/$/.asc/ \
#ftp://invisible-island.net/lynx/tarballs/ lynx(\d[^\s/]*)\.tar\.bz2

opts=uversionmangle=s/dev\.(\d+)/dev$1/,pgpsigurlmangle=s/$/.asc/ \
https://invisible-mirror.net/archives/lynx/tarballs/ lynx(\d[^\s/]*)\.tar\.bz2
