## lynx 2.8.9dev17

=== debian/changelog ===
lynx (2.8.9dev17-1) unstable; urgency=medium

  * Update FTP-based URL in watch file and switch to it for now as it
    seems more uptodate.
  * Import upstream version 2.8.9dev17.
    + Drop parallel.patch, fixed upstream.
    + Refresh remaining patches where necessary.

 -- Axel Beckert <abe@debian.org>  Thu, 22 Mar 2018 02:35:17 +0100
