## lynx 2.8.9dev18

=== debian/changelog ===
lynx (2.8.9dev18-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * Import upstream version 2.8.9dev18.
    - modify legacy feature from Lynx 2.7.2 which checks the hostname of a URI
      to guess whether to use HTTP, FTP, etc., depending upon the prefix of the
      URIs hostname.  This is now an optional feature, GUESS_SCHEME, which
      defaults to FALSE (Closes: #893907)
  * Refreshed lynxcfg.patch.
  * Declare compliance with Debian Policy 4.1.4. (No changes needed.)

  [ Axel Beckert ]
  * Add a debian/gbp.conf so that signed tags and pristine-tar are default.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 07 May 2018 09:48:44 +0200
