=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                sharutils,
                telnet | telnet-client,
                zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/lynx-team/lynx
 Vcs-Git: https://salsa.debian.org/lynx-team/lynx.git
 Rules-Requires-Root: no
