## lynx 2.8.9pre.1

=== debian/changelog ===
lynx (2.8.9pre.1-1) unstable; urgency=medium

  * Import upstream version 2.8.9pre.1
    - Fix an inconsistency in message for "-listonly" option (Closes: #805753)
 
 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 11 Jun 2018 08:51:09 +0200

lynx (2.8.9dev19-1) unstable; urgency=medium

  * Import upstream version 2.8.9dev19.

 -- Axel Beckert <abe@debian.org>  Sun, 20 May 2018 20:55:04 +0200
